## golang-github-gogits-chardet 0.0~git20150115.0.2404f77%2Bdfsg

=== debian/changelog ===
golang-github-gogits-chardet (0.0~git20150115.0.2404f77+dfsg-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:28 -0600

golang-github-gogits-chardet (0.0~git20150115.0.2404f77+dfsg-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:00 -0600

golang-github-gogits-chardet (0.0~git20150115.0.2404f77+dfsg-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 27 Sep 2017 23:06:08 -0500

golang-github-gogits-chardet (0.0~git20150115.0.2404f77+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #859043)

 -- Michael Lustfield <michael@lustfield.net>  Tue, 04 Apr 2017 23:21:05 -0500
