## golang-github-gogits-chardet 0.0~git20150115.0.2404f77+dfsg

=== debian/changelog ===
golang-github-gogits-chardet (0.0~git20150115.0.2404f77+dfsg-5) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.
  * Apply multi-arch hints.
    + golang-github-gogits-chardet-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Feb 2021 21:03:24 +0000
