=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Test data was removed for DFSG
override_dh_auto_test:
